[Prev: REFSBEGIN] | [Resources][TOC] | [Next: REFSLITXT]

# REFSEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<REFSEND>`
  markup...
  `</REFSEND>`

Command-line Option

  N/A

## Description

REFSEND defines the ending markup for the the explicit reference links after the message body on a message page.

NOTE | This resource is only applicable if the FOLREFS resource is on and the message has explicit follow-ups.

## Default Setting

    </ul></li></ul>

## Resource Variables

N/A

## Examples

See REFSBEGIN.

## Version

2.1.0

## See Also

FOLREFS, FOLUPBEGIN, FOLUPEND, FOLUPLITXT, REFSBEGIN, REFSLITXT

Page Layout

[Prev: REFSBEGIN] | [Resources][TOC] | [Next: REFSLITXT]